- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# geos::operation::distance::GeometryLocation Member List

This is the complete list of members for geos::operation::distance::GeometryLocation, including all inherited members.

GeometryLocation(const geom::Geometry *newComponent, int newSegIndex, const geom::Coordinate &newPt) | geos::operation::distance::GeometryLocation |
GeometryLocation(const geom::Geometry *newComponent, const geom::Coordinate &newPt) | geos::operation::distance::GeometryLocation |
getCoordinate() | geos::operation::distance::GeometryLocation |
getGeometryComponent() | geos::operation::distance::GeometryLocation |
getSegmentIndex() | geos::operation::distance::GeometryLocation |
INSIDE_AREA | geos::operation::distance::GeometryLocation | `[static]`
isInsideArea() | geos::operation::distance::GeometryLocation |